*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

body{
	background-image: url(../image/funky-lines.png);
	background-repeat: repeat;
	background-attachment: fixed;
}

/*font-family: 'Bitter', serif;*/
/*font-family: 'Kaushan Script', cursive;*/

.container-align{
	margin:90px 0px;
}

/**************************************************************/

.section-title{
	font-family: 'Bitter', serif;
	font-size: 50px;
	color: #1b2d2f;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    margin: 60px;
}
.section-title::before {
	content: attr(data-title);
	position: absolute;
    top: -90%;
    right: 0;
    bottom: 0;
    left: -90px;
    font-size: 110px;
    font-family: 'Kaushan Script', cursive;
    text-transform: capitalize;
    color: #1b2d2f2b;
}
.section-title span{
	width: 150px;
	background: red;
	display: block;
	border: 1px solid #f6a003;
	margin: 15px auto 0px auto;
}


/*****************************************************HEADER************************************************/
/***********************NAVEGACION********************************/
.navegation-senorial{
    position: fixed;
    z-index: 200;
    width: 100%;
    top: 0px;
    /*background: #502b01;*/
    
        /*background: #502b01;*/
    background: #c31432;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #502b01, #000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #502b01, #000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    -webkit-box-shadow: 0px 10px 8px -6px rgba(0,0,0,0.29);
-moz-box-shadow: 0px 10px 8px -6px rgba(0,0,0,0.29);
border-bottom: none;
}

.booking-button{display: flex; align-items: center;}
.booking-button .fa-mobile{
	font-size: 20px;
}

.reservation-button{
	display: inline-block;
	border: 1px solid #f6a003;
	/*background: #f6a003;*/
	color: #f6a003;
	font-family: 'Bitter', serif;
	font-weight: 600;
	padding: 10px 30px;
	text-decoration: none;
	border-radius: 25px;
	text-transform: uppercase;
	transition: all .3s ease;
}
.reservation-button:hover{
	text-decoration: none;
	/*box-shadow: -1px 1px 20px #000;*/
	color: #502b01;
	background: #f6a003;
}

.social-media-container{
	display: flex;
	align-items: center;
	margin-left: 20px;
}
.social-media-container a{
	display: inline-block;
	width: 30px;
	height: 30px;
	/*border: 1px solid;*/
	text-align: center;
	line-height: 30px;
	border-radius: 50%;
	margin-left: 5px;
	/*border: 2px solid #fff;*/
	color: #fff;
}
.social-media-container a:hover{
	box-shadow: -1px 1px 5px #000;
}
.social-media-container a:nth-child(1){
	background: #4267b2;
	color: #fff;
}
.social-media-container a:nth-child(2){
	background: #ff0000;
	color: #fff;
}

/***********************BANNER********************************/
.banner{
	background-image: url(../image/banner-senorial1.jpg);

	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	height: 100vh;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	animation: banner 8s infinite ease;
	box-shadow: 0 0 10px 0 #000;
}
@keyframes banner{
	0%{
		background-image: url(../image/banner-senorial1.jpg);
	}
	25%{
		background-image: url(../image/banner-senorial1.jpg);
	}
	26%{
		background-image: url(../image/banner-senorial2.jpg);
	}
	50%{
		background-image: url(../image/banner-senorial2.jpg);
	}
	51%{
		background-image: url(../image/banner-senorial3.jpg);
	}
	75%{
		background-image: url(../image/banner-senorial3.jpg);
	}
	76%{
		background-image: url(../image/banner-senorial4.jpg);
	}
	100%{
		background-image: url(../image/banner-senorial4.jpg);
	}
}

.banner-background{
	width: 100%;
	height: 100%;
	background: #BA8B02;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #000000, #ba8b0200);
background: linear-gradient(to bottom, #000000, #ba8b0200);
	position: absolute;
}

.box-text-banner{
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 80px;
	z-index: 100;
}
.box-text-banner h1{
	/*font-family: 'Bitter', serif;*/
	font-family: 'Kaushan Script', cursive;
	/*font-weight: 600;*/
	color: #fff;
	font-size: 60px;
	text-shadow: 2px 2px 4px #000;
	margin-bottom: 10px;
}
.box-text-banner p{
	color: #fff;
	font-weight: 600;
	font-size: 20px;
	margin-bottom: 0px;
}

.text-banner{
	/*border: 1px solid;*/
	width: 50%;
	display: block;
	justify-content: center;
	text-align: center;
	text-shadow: 2px 2px 4px #000;
	margin-bottom: 30px;
}

.reservation-button-banner{
	color: #502b01;
    background: #f6a003;
    border: 2px solid #502b01;
    display: block;
    padding: 10px 60px;
    text-transform: uppercase;
    font-weight: 800;
    font-family: 'Bitter', serif;
    font-size: 25px;
    transition: all .3s ease;
    border-radius: 35px;
}
.reservation-button-banner:hover{
	color: #502b01;
	text-decoration: none;
	box-shadow: 0px 0px 10px #000;
}
.reservation-button-banner .fa-mobile{
	font-size: 40px;
	margin-left: 10px;
}


/*****************************************************MAIN************************************************/
/***********************welcome********************************/
.box-value img{
	width: 110px;
}
.box-value p{
	margin-bottom: 0px;
}
.box-value p span{
	color: #f6a003;
	font-weight: bold;
	margin-right: 5px;
}

.value-title{
	font-family: 'Bitter', serif;
	color: #502b01;
	margin-top: 20px;
}

.division-value{
	width: 70px;
	background: #000;
	border-bottom: 2px solid #f6a003;
	margin-top: 15px;
	margin-bottom: 25px;
}

.box-welcome-gallery{
	width: 25%;
	overflow: hidden;
}
.box-welcome-gallery img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.welcome-gallery{
	margin-top: -60px;
	margin-bottom: 150px;
	/*box-shadow: 0 5px 10px 0 #000;*/
}


/***********************A la Carte********************************/
.nav-menu .change-nav{
	border: 1.2px solid #f6a003;
	margin: 0px 5px 8px 5px;
	/*background: #f6a00314;*/
	background: transparent;
	color: #502b01;
	font-family: 'Bitter', serif;
	border-radius: 20px !important;
	font-size: 17px;
}
.nav-menu .change-nav:hover{color: #502b01;}
.nav-menu .active{background: #502b01 !important;}

.nav-menu-content{
	background: #fff;
	min-height: 300px;
	border-radius: 10px;
	padding: 30px;
	padding-top: 40px;
	box-shadow: 1px 1px 5px 0 #00000087;
}
.nav-menu-content h4{
	text-align: center;
    font-family: 'Kaushan Script', cursive;
    font-size: 30px;
    margin-bottom: 30px;
    color: #502b01;
}
.nav-menu-content h4 i{
	font-size: 35px;
	margin-left: 10px;
}

.title-entrada{
}
.title-entrada h5{
	font-family: 'Bitter', serif;
	color: #f6a003;
}

.box-entrada{
	border-bottom: 1px dashed #502b0159;
	margin-bottom: 25px;
}

.box-entrada p{
	width: 90%;
	font-size: 14px;
	color: #502b01;
	margin-bottom: 0px;
	padding-bottom: 15px;
}

.box-entrada span{
	font-family: 'Bitter', serif;
    color: #502b01;
    margin-bottom: 5px;
    font-size: 20px;
}

.sub-title-engreidos{
	font-family: 'Bitter', serif;
	font-size: 17px;
	margin-top: -20px;
	margin-bottom: 20px;
	color: #502b01;
	font-weight: bold;
}

img.image-postre{
	width: 100px;
	height: 100px;
	object-fit: cover;
	border-radius: 50%;
}

.box-entrada .food-button{
	color: #502b01;
	border: #ffc107;
	background: #e0a800;
	padding: 5px 10px;
	font-size: 14px;
	border-radius: 5px;
	margin-left: 5px;
	display: inline-flex;
	align-items: center;
	text-decoration: none;
	transition: all .3s;
}
.box-entrada .food-button:hover{
	color: #fff;
	background: #502b01;
	border: #502b01;
}

.box-entrada .badge{
	color: #fff;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
}

.flag-peruvian{
	width: 40px;
	margin-left: 10px;
	transform: scale(1);
	animation: heart 1s infinite ease;
}
@keyframes heart{
	0%{
		transform: scale(1);
	}
	25% {
		transform: scale(1.2);
	}
}

/***********************MODAL*******************************/
.modal-dialog {
	margin: 0px auto;
	height: 100%;
	max-width: 1000px;
}

.modal-content {
	width: auto;
}





/***********************parallax detalles********************************/
.banner-detalles{
	background-image: url(../image/senorial-salon-miami.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 10px 0 #000;
}
.banner-detalles .box-text-banner{
	margin-top: 0px;
}


/***********************MENU VIRTUAL********************************/
/*a.virtual-menu-button{
	background: #c31432;
	background: -webkit-linear-gradient(to bottom, #502b01, #000);
	background: linear-gradient(to bottom, #502b01, #000);
	color: #f6a003;

}
a.virtual-menu-button:hover{
	color: #f6a003;
	box-shadow: 0px 0px 40px #f6a003;
}
a.virtual-menu-button i{
	font-size: 30px;
	margin-left: 10px;
}*/


/***********************APLICATION********************************/
.image-aplication{
	width: 460px;
}

/***********************GALLERY********************************/
.box-gallery{
	overflow: hidden;
	/*box-shadow: 0 0 10px 0 #000;*/
	position: relative;
}
.box-gallery img{
	width: 100%;
	object-fit: cover;
}

.background-image-gallery{
	width: 100%;
	height: 100%;
	background: #ccc;
	position: absolute;
	top: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: #f6a003b3;
	transform: scale(0);
	transition: all .3s ease;
}
.box-gallery:hover .background-image-gallery{
	transform: scale(1);
}
.background-image-gallery p{
	margin-bottom: 0px;
	font-family: 'Bitter', serif;
	font-weight: 800;
	font-size: 25px;
	/*color: #502b01;*/
	color: #fff;
}


/***********************MAP********************************/
.map{
	width: 100%;
	/*margin-top: -90px;*/
	height: auto;
}
.map img.map-responsive-senorial{
	width: 100%;
}
.senorial-google-maps{
	display: block;
	width: 100%;
	text-align: center;
	padding: 15px 0px;
	color: #502b01;
	font-weight: bold;
	background: #fff;
	text-decoration: none;
}
.senorial-google-maps:hover{
	color: #502b01;
	text-decoration: none;
}
.senorial-google-maps img{
	width: 150px;
	margin-left: 10px;
}


/*****************************************************FOOTER************************************************/
.footer-senorial{
	/*background: #502b01;*/
	background: #c31432;  /* fallback for old browsers */
background: -webkit-linear-gradient(to bottom, #502b01, #000),url(../image/funky-lines.png);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to bottom, #502b01, #000),url(../image/funky-lines.png); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

	height: 350px;
}

.box-footer{
	color: #fff;
}
.box-footer h5{
	font-family: 'Bitter', serif;
	color: #f6a003;
}

.senorial-symbol{
	width: 100px;
}

.social-footer a{
	text-decoration: none;
	color: #f6a003;
}
.social-footer a:hover{
	text-decoration: none;
	color: #f6a003;
	text-shadow: -1px 1px 10px #000;
}
.social-footer a i{
	font-size: 30px;
}






/******************************************************************************/
/******************************************************************************/
/******************************************************************************/
/******************************************************************************/
/******************************************************************************/
/******************************************************************************/
/******************************************************************************/

@media screen and (max-width: 991px){
	.navegation-senorial{
        border-bottom: 1px solid #f6a003;
    }

	.banner{
		background-image: url(../image/banner-senorial1-md.jpg);

		background-size: cover;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		height: 100vh;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		animation: banner 8s infinite ease;
		box-shadow: 0 0 10px 0 #000;
	}
	@keyframes banner{
		0%{
			background-image: url(../image/banner-senorial1-md.jpg);
		}
		25%{
			background-image: url(../image/banner-senorial1-md.jpg);
		}
		26%{
			background-image: url(../image/banner-senorial2-md.jpg);
		}
		50%{
			background-image: url(../image/banner-senorial2-md.jpg);
		}
		51%{
			background-image: url(../image/banner-senorial3-md.jpg);
		}
		75%{
			background-image: url(../image/banner-senorial3-md.jpg);
		}
		76%{
			background-image: url(../image/banner-senorial4-md.jpg);
		}
		100%{
			background-image: url(../image/banner-senorial4-md.jpg);
		}
	}

	.box-text-banner h1{
		font-size: 50px;
	}
}


@media screen and (max-width: 768px){
	.box-text-banner h1{
		font-size: 50px;
	}
	.reservation-button-banner{
		padding: 10px 35px;
	}

	.section-title{
	    margin: 10px 0px 40px 0px;
	}

	.section-title::before{
		/*top: -70%; right: -70px; left: -90px; font-size: 80px;*/
		display: none;
	}

	.box-welcome-gallery{
		width: 50%;
		height: 150px;
	}

	.aplication img.image-aplication{
		width: 350px;
	}

	.container-align{
		margin-top: 40px;
	}

	.welcome-gallery{
		margin-bottom: 40px;
	}

	.banner{
		background-image: url(../image/banner-senorial1-sm.jpg);

		background-size: cover;
		background-attachment: fixed;
		background-position: center;
		background-repeat: no-repeat;
		height: 100vh;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		animation: banner 8s infinite ease;
		box-shadow: 0 0 10px 0 #000;
	}
	@keyframes banner{
		0%{
			background-image: url(../image/banner-senorial1-sm.jpg);
		}
		25%{
			background-image: url(../image/banner-senorial1-sm.jpg);
		}
		26%{
			background-image: url(../image/banner-senorial2-sm.jpg);
		}
		50%{
			background-image: url(../image/banner-senorial2-sm.jpg);
		}
		51%{
			background-image: url(../image/banner-senorial3-sm.jpg);
		}
		75%{
			background-image: url(../image/banner-senorial3-sm.jpg);
		}
		76%{
			background-image: url(../image/banner-senorial4-sm.jpg);
		}
		100%{
			background-image: url(../image/banner-senorial4-sm.jpg);
		}
	}

	.box-text-banner h1{
		font-size: 40px;
	}

}

@media screen and (max-width: 576px){

	.banner-detalles .text-banner{
		width: 75%;
		margin-bottom: 0px;
	}
	.banner-detalles .text-banner p{
		font-size: 15px;
	}
	.banner-detalles .text-banner h1{
		font-size: 35px;
	}

	.footer-senorial{
		height: 400px;
	}

	.box-text-banner h1{
		font-size: 35px;
	}

	.reservation-button-banner{
		padding: 5px 20px;
		font-size: 20px;
	}

	.reservation-button-banner .fa-mobile{
		font-size: 28px;
	}
}


@media screen and (max-width: 400px){
	.aplication img.image-aplication{
		width: 280px;
	}

	.reservation-button {
        padding: 4px 10px;
    }
}